<script rel='nofollow' src='static.js'></script>

/* ---------------------------------------------------------- */
/*                                                            */
/* PAD                                                        */
/*                                                            */
/* ---------------------------------------------------------- */


/* header */
.header{height: 70px;}
.logo{height: 70px;}
.nav-tel p{line-height: 30px;}


/* LOGO */

/* µ¼º½-2 */
.nav_transform1 ul.navCont li.child {padding: 15px 0;}
.nav_transform1 ul.navCont li.child a { font-size: 14px}
.nav_transform1 ul.navCont li.child a p.title{font-size: 14px;}
.nav_transform1 ul.navCont li.child.last { margin-right: auto; }
.nav_transform1 ul.navCont li.child a:after{display: none}
.nav_transform1 ul.navCont li.child .childcont{display: none!important}


.conlist li span.size1{font-size: 48px;}
.conlist li span.size2{font-size: 18px;}


/* ==========================================================================
   Common module
   ========================================================================== */
.conlist li span.size1{font-size: 24px;}
.footer_nav{padding: 6px;}
.footer{font-size: 12px;}
.footer_nav a{padding: 0 20px 0 0;}

.po-title{top: -40px;}
.po-title p{line-height: 80px;}


/* ==========================================================================
   Index Page
   ========================================================================== */

.pro-index{padding-top: 60px;padding-bottom: 60px;}
.pro-t strong{font-size: 24px;line-height: 48px;}
.pro-t span{font-size: 14px;}
.pro-block .swiper-wrapper .swiper-slide{width: 25%;}
.swiper-slide.odd .pro-box .mask.color{background: rgba(0,187,163,.9);}
.pro-box .mask a.b{font-size: 16px;}
.pro-box .mask span{font-size: 10px;}
.pro-box .mask span:after{display: none;}
.pro-box .mask ul{-webkit-transform: translateX(0);
-ms-transform: translateX(0);
-o-transform: translateX(0);
transform: translateX(0);}
.pro-box .mask ul li a{font-size: 12px;}

.about-tbs .tbs .tbs-box i{font-size: 30px;line-height: 54px;height: 54px;}
.about-tbs .tbs .tbs-box p{font-size: 16px;line-height: 30px;}
.about-tbs .tbs .tbs-box span{font-size: 12px;line-height: 24px;height: 24px;}

/* ==========================================================================
   Inner Page
   ========================================================================== */

.leval-index{padding-top: 40px;}
.leval .tbs{line-height: 36px;width: 24%;}
.leval .tbs i{line-height: 30px;}

.honor-index{padding-top: 60px;padding-bottom: 60px;}
.honor-index a{width: 33.33%;}

.xingxiang span{font-size: 14px;line-height: 40px;}
.xingxiang strong{font-size: 24px;line-height: 48px;}
.xingxiang small{font-size: 18px;line-height: 36px;}

.path-view .path-box{height: 360px;}


.description-box big{font-size: 20px;line-height: 42px;}
.content-box big{font-size: 20px;line-height: 42px;}

.about-title p{font-size: 30px;line-height: 48px;}
.about-title span{font-size: 20px;}

.news-box a big{font-size: 18px;line-height: 36px;}
.news-box a p{font-size: 14px;}
.news-box a span{font-size: 12px;}

.content-news{padding: 0 5%;}

.contact-box i{width: 48px;height: 48px;line-height: 48px;font-size: 24px;}
.contact-box p{font-size: 16px;line-height: 30px;}


/*Ïà²á*/
.photo .gallery-top {height: 330px;}

